<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>멀티미디어</title>
    <!--<style>
        body {
            margin: 0;
        }
        video {
            position: fixed;
            min-width: 100%;
            min-height: 100%;
        }
    </style>-->
</head>
<body>
    <!--<video src="06images/video-iphonexs.mp4" autoplay muted loop controls width="800px" poster="06images/poster-img.jpg"></video>-->
    <!--<audio src="06images/in-loving-memory.mp3" autoplay></audio>-->

    <!--src="https://www.youtube.com/embed/eBfDbEOofDY?autoplay=1&mute=1&loop=1"-->
    <iframe width="560" height="315" src="https://www.youtube.com/embed/eBfDbEOofDY?autoplay=1" frameborder="0"
            allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture"
            allowfullscreen></iframe>

</body>
</html>